brutessh() Netscript Function
=============================

.. js:function:: brutessh(hostname)

    :RAM cost: 0.05 GB

    :param string hostname: Hostname of the target server.

    Runs the ``BruteSSH.exe`` program on the target server. ``BruteSSH.exe``
    must exist on your home computer.

    Examples:

    .. code-block:: javascript

        brutessh("foodnstuff");
